.overlay_popup {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(35, 31, 32, 0.7);
    z-index: 9999;
    overflow-y: scroll;
    display: none;
    top: 0;
}

.overlay_popup.show-popup {
    display: block;
}

.overlay_popup .button_close_popup {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #D5DAE0;
    background: transparent;
    top: 20px;
    padding: 0px;
    position: absolute;
    right: 15%;
}

.overlay_popup .button_close_popup svg {
    vertical-align: middle;
}

.overlay_popup .wrap_popup {
    width: 60%;
    margin: 20px auto;
    border-radius: 8px;
    background: #fff;
    padding: 40px 50px;
}

.overlay_popup .wrap_popup.form-hide {
    display: none;
}

.overlay_popup .wrap_popup h2 {
    color: #231F20;
    font-weight: bold;
    font-size: 29px;
    margin-bottom: 15px;
}

.overlay_popup .wrap_popup>p {
    font-size: 16px;
}

.overlay_popup .wrap_popup form .input-groups {
    margin-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.overlay_popup .wrap_popup form .input-groups .form_group_popup {
    margin-bottom: 20px;
    width: 47%;
}

.overlay_popup .wrap_popup form .has-error .help-block {
    display: block;
}

.overlay_popup .wrap_popup form .input-groups .form_group_popup:first-child,
.overlay_popup .wrap_popup form .input-groups .form_group_popup:last-child {
    width: 100%;
}

.overlay_popup .wrap_popup form .input-groups .form_group_popup label {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #000;
}

.overlay_popup .wrap_popup form .input-groups .form_group_popup input,
.overlay_popup .wrap_popup form .input-groups .form_group_popup textarea {
    border: 1px solid #D5DAE0;
    padding: 15px;
    border-radius: 8px;
    width: 100%;
}

.form_group_popup.has-error input {
    border-color: #E20338!important;
}

.overlay_popup .wrap_popup form .input-groups .form_group_popup .input-error,
.form_group_popup .help-block,
form .input-error {
    color: #E20338!important;
    display: none;
    margin-top: 6px;
}

.overlay_popup .wrap_popup form .input-groups .form_group_popup .input-error.show {
    display: block;
}

.overlay_popup .wrap_popup form .input-groups .form_group_popup input[type="date"] {
    position: relative;
    background: transparent;
}

.overlay_popup .wrap_popup form .input-groups .form_group_popup input[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0;
    z-index: 9999;
}

.overlay_popup .wrap_popup form .input-groups .form_group_popup .date-picker {
    position: relative;
}

.form_group_popup .date-picker::after {
    content: '';
    position: absolute;
    width: 24px;
    z-index: 1;
    height: 24px;
    top: 15px;
    right: 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17 3H21C21.2652 3 21.5196 3.10536 21.7071 3.29289C21.8946 3.48043 22 3.73478 22 4V20C22 20.2652 21.8946 20.5196 21.7071 20.7071C21.5196 20.8946 21.2652 21 21 21H3C2.73478 21 2.48043 20.8946 2.29289 20.7071C2.10536 20.5196 2 20.2652 2 20V4C2 3.73478 2.10536 3.48043 2.29289 3.29289C2.48043 3.10536 2.73478 3 3 3H7V1H9V3H15V1H17V3ZM15 5H9V7H7V5H4V9H20V5H17V7H15V5ZM20 11H4V19H20V11Z' fill='%23E20338'/%3E%3C/svg%3E%0A");
}

.overlay_popup .wrap_popup form .submit_form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.overlay_popup .wrap_popup form .submit_form .checkbox-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.overlay_popup .wrap_popup form .submit_form .checkbox-block>div {
    border-radius: 8px;
    margin-right: 10px;
}

.overlay_popup .wrap_popup form .submit_form .checkbox-block>p {
    color: #848E99;
    font-size: 16px;
}

.overlay_popup .wrap_popup form .submit_form input[type="submit"] {
    font-size: 15px;
    background: #E20338;
    color: #fff;
    font-weight: 600;
    padding: 15px 33px;
    border-radius: 8px;
    border: none;
}

.overlay_popup .success-alert {
    background: #fff;
    width: 60%;
    margin: 20px auto;
    border-radius: 8px;
    padding: 50px;
    -webkit-transition: .3s;
    transition: .3s;
    display: none;
    -webkit-transform: translateY(-1999px);
    transform: translateY(-1999px);
}

.overlay_popup .success-alert.show-alert {
    display: block;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

.overlay_popup .success-alert .picture {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 30px;
}

.overlay_popup .success-alert h2 {
    font-size: 29px;
    font-weight: bold;
    margin-bottom: 23px !important;
    text-align: center;
}

.overlay_popup .success-alert p {
    font-size: 18px;
    text-align: center;
}

.overlay_popup .success-alert button {
    background: #E20338;
    border-radius: 8px;
    color: #fff;
    padding: 14px 29px 16px;
    margin: 20px auto 0px;
    border: none;
    display: block;
}

@media (max-width: 991px) {
    .overlay_popup .button_close_popup {
        right: 2%;
    }
    .overlay_popup .wrap_popup {
        width: 80%;
    }
    .overlay_popup .wrap_popup form .input-groups .form_group_popup {
        width: 100%;
    }
    .overlay_popup .wrap_popup form .submit_form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .overlay_popup .wrap_popup form .submit_form .checkbox-block {
        margin-bottom: 20px;
    }
}

@media (max-width: 596px) {
    .overlay_popup .button_close_popup {
        right: 5%;
    }
    .overlay_popup .wrap_popup {
        width: 100%;
        border-radius: 0px;
        margin: 0px auto;
        padding: 40px 20px;
    }
    .overlay_popup .wrap_popup h2 {
        font-size: 23px;
    }
    .overlay_popup .wrap_popup>p {
        font-size: 13px;
    }
    .overlay_popup .wrap_popup form .input-groups .form_group_popup label {
        font-size: 13px;
    }
    .overlay_popup .wrap_popup form .input-groups .form_group_popup input,
    .overlay_popup .wrap_popup form .input-groups .form_group_popup textarea {
        font-size: 13px;
    }
}